﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dixit_v2", "Dixit_v2\Dixit_v2.csproj", "{72226DE8-DFD7-4673-8855-89EF1981F6E8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dixit_v2.Tests", "Dixit_v2.Tests\Dixit_v2.Tests.csproj", "{1049785D-A240-49B9-8BC8-A27EFE274F0D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{EFDA072F-4AAA-4B2D-A0A4-F47729DF8370}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72226DE8-DFD7-4673-8855-89EF1981F6E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72226DE8-DFD7-4673-8855-89EF1981F6E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72226DE8-DFD7-4673-8855-89EF1981F6E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72226DE8-DFD7-4673-8855-89EF1981F6E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{1049785D-A240-49B9-8BC8-A27EFE274F0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1049785D-A240-49B9-8BC8-A27EFE274F0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1049785D-A240-49B9-8BC8-A27EFE274F0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1049785D-A240-49B9-8BC8-A27EFE274F0D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2D20070C-432E-4C3F-8032-AAC28DED2924}
	EndGlobalSection
EndGlobal
